/* COMMUNICATIONS */
.news-list .news-source {
    color: #54585A;
    font-family: 'Milo';
    font-size: 1rem;
    font-weight: normal;
    line-height: 1.125;
    /* margin: 0.25em 0; */
}
.news-list li p {
    font: 2.25rem 'League Gothic', sans-serif;
    margin-top: 0;
}
.news-list li {
    margin-bottom: 2rem;
}
@media (min-width: 992px) {
    #communications-archive .news-list {
        column-count: 2;
    }
    #latest-communications .news-list {
        column-count: 3;
    }
    .news-list li {
        break-inside: avoid;
        flex-direction: column;
    }
}


#latest-communications {
    display:none;

}